

body {
    padding: 0;
    margin: 0;
}
#map {
    width: 600px;
    height: 800px;
}

.info {
    padding: 6px 8px;
    font: 14px/16px Arial, Helvetica, sans-serif;
    background: white;
    background: rgba(255,255,255,0.8);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 5px;
}
.info h4 {
    margin: 0 0 5px;
    color: #777;
}

.legend {
    line-height: 12px;
    color: #555;
    font-size: 12px;
}
.legend i {
    width: 10px;
    height: 10px;
    float: left;
    margin-right: 8px;
    opacity: 0.7;
}